map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4898a9-5898-4c09-a0d5-da8ee6ded5d6
  playerICName: Trogloraptor Walckenaeri
  playerOOCName: captin_buddy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ebbb079-7878-4e7d-80d9-dfd043a3d90c
  playerICName: Diddy folk Lababu chud the Secon
  playerOOCName: sneakerotool
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85168b4d-5c46-41cf-9c3c-88558375cabf
  playerICName: The Mushroom of Fear
  playerOOCName: sourmilkloll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c0ea1f44-4ce7-4842-a50b-3f73ec16f1f6
  playerICName: Yakub
  playerOOCName: TuskoTheTux
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] The Mushroom of Fear (Dead)

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Trogloraptor Walckenaeri (Dead)

  [bullet/] Diddy folk Lababu chud the Secon (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Yakub

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33804
endTick: 654184
duration: 00:04:57.3663693
fileCount: 5
size: 1219530
uncompressedSize: 6671319
endTime: 06:03:26.0781939
...
